Subject: A question

From: Zheng Gengbin <[email-masked]>
Date: Fri, 28 Feb 1997 22:15:15 +0800 (EAT)

I am reading your source code about detect_commnunication() ,
here in if ((!lhsref->hasScalarDim())&&(!rhsref->hasScalarDim())) ,
in else branch , you leave it by commenting   //reduce dimension . 
What's that mean? and what is your strategy to handle this ?

	Below are some functions not realized : scalarDim() ,tripletDim() ,
hasScalarDim , what work do them do ?

Zheng